#wa-compimage-k3c8djqu2x527c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#ffffff;}
#wa-compsubpage-lgqmy6rz5rlqzs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-lgqmy6rz5rlqzs>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-lgqmy6rz5rlqzs>.wa-container-vspacer {height:0px;}
#wa-compsubpage-lgqmy6rz5rlr8w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-compsubpage-lgqmy6rz5rlr8w>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-lgqmy6rz5rlr8w>.wa-container-vspacer {height:0px;}
#wa-compsubpage-lgqmy6s05rllog {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-lgqmy6s05rllog>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-lgqmy6s05rllog>.wa-container-vspacer {height:0px;}
#wa-compsubpage-lgqmy6s05rls08 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-lgqmy6s05rls08>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-lgqmy6s05rls08>.wa-container-vspacer {height:0px;}
#wa-compsubpage-lgqmy6s05rlu14 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#3d3d3d;padding:0px 0px 0px 0px;}
#wa-compsubpage-lgqmy6s05rlu14>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-lgqmy6s05rlu14>.wa-container-vspacer {height:0px;}
#wa-comptext-k4m2b8cod2lvns {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-k6y2fzxd718120 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-k8f5rlqtcycrkg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lgqmy6s08kj4iw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lgqmy6s08kjasw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#adadad;padding:10px 10px 10px 10px;}
#wa-container-lgqmy6rz8m7lm8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lgqmy6rz8m7lm8>.row>.clearfix {margin-bottom:0px;}
#wa-container-lgqmy6rz8m7lm8>.wa-container-vspacer {height:0px;}
#wa-container-lgqmy6rz8m7p74 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lgqmy6rz8m7p74>.row>.clearfix {margin-bottom:450px;}
#wa-container-lgqmy6rz8m7p74>.wa-container-vspacer {height:450px;}
#wa-container-lgqmy6rz8m7q3c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lgqmy6rz8m7q3c>.row>.clearfix {margin-bottom:0px;}
#wa-container-lgqmy6rz8m7q3c>.wa-container-vspacer {height:0px;}
#wa-container-lgqmy6rz8m7qzk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lgqmy6rz8m7qzk>.row>.clearfix {margin-bottom:0px;}
#wa-container-lgqmy6rz8m7qzk>.wa-container-vspacer {height:0px;}
#wa-container-lgqmy6rz8m7y5c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-container-lgqmy6rz8m7y5c>.row>.clearfix {margin-bottom:0px;}
#wa-container-lgqmy6rz8m7y5c>.wa-container-vspacer {height:0px;}
#wa-container-lgqmy6rz8m82mg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lgqmy6rz8m82mg>.row>.clearfix {margin-bottom:0px;}
#wa-container-lgqmy6rz8m82mg>.wa-container-vspacer {height:0px;}
#wa-container-lgqmy6rz8m83io {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lgqmy6rz8m83io>.row>.clearfix {margin-bottom:0px;}
#wa-container-lgqmy6rz8m83io>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-lgqmy6rz8m7q3c {background-color:#3d3d3d;}
#wa-container-wrapper-lgqmy6rz8m7y5c {background-color:#c7c7c7;}
#wa-container-wrapper-lgqmy6rz8m82mg {background-color:#7a7a7a;}
#wa-container-wrapper-lgqmy6rz8m83io {background-color:#999999;}
#wa-row-k3c2rdw8761g3c {margin:0px 0px;}
#wa-row-k3c2rdw8761g3c>div {padding: 0px 0px;}
#wa-row-k3c7jtjpb1my8o {margin:0px 0px;}
#wa-row-k3c7jtjpb1my8o>div {padding: 0px 0px;}
#wa-row-k3c7kewp4o9i2g>.wa-item-rowspacer {height:10px;}
#wa-row-k3c7kgi54o9j3s>.wa-item-rowspacer {height:10px;}
#wa-row-k4m296bmcsym2g {margin:0px 0px;}
#wa-row-k4m296bmcsym2g>div {padding: 0px 0px;}
#wa-row-k6y2fzxd82kjmw>.wa-item-rowspacer {height:50px;}
#wa-row-k6y2fzxd82kjw8 {margin:0px 0px;}
#wa-row-k6y2fzxd82kjw8>div {padding: 0px 0px;}
#wa-row-k6y2fzxd82kkew>.wa-item-rowspacer {height:80px;}
#wa-row-k6y2fzxd82kl6w {margin:0px 0px;}
#wa-row-k6y2fzxd82kl6w>div {padding: 0px 0px;}
#wa-row-k6y2fzxd82klpk>.wa-item-rowspacer {height:50px;}
#wa-row-k8f5rem997bez4 {margin:0px 0px;}
#wa-row-k8f5rem997bez4>div {padding: 0px 0px;}
#wa-row-k8f5rmw47md2ko>.wa-item-rowspacer {height:20px;}
#wa-row-k8f5rooo7md2pc>.wa-item-rowspacer {height:20px;}
#wa-row-lgqmy6rz5a6o4g {margin:0px 0px;}
#wa-row-lgqmy6rz5a6o4g>div {padding: 0px 0px;}
#wa-row-lgqmy6rz5a6rcg {margin:0px 0px;}
#wa-row-lgqmy6rz5a6rcg>div {padding: 0px 0px;}
#wa-row-lgqmy6rz5a6s28 {margin:0px 0px;}
#wa-row-lgqmy6rz5a6s28>div {padding: 0px 0px;}
#wa-row-lgqmy6rz5a729k {margin:0px 0px;}
#wa-row-lgqmy6rz5a729k>div {padding: 0px 0px;}
#wa-row-lgqmy6rz5a74rs {margin:0px 0px;}
#wa-row-lgqmy6rz5a74rs>div {padding: 0px 0px;}
#wa-row-lgqmy6rz5a7e9c {margin:0px 0px;}
#wa-row-lgqmy6rz5a7e9c>div {padding: 0px 0px;}
#wa-row-lgqmy6rz5a7ez4 {margin:0px 0px;}
#wa-row-lgqmy6rz5a7ez4>div {padding: 0px 0px;}
#wa-row-lgqmy6rz5a7fow {margin:0px 0px;}
#wa-row-lgqmy6rz5a7fow>div {padding: 0px 0px;}
#wa-row-lgqmy6rz619ge0>.wa-item-rowspacer {height:20px;}
#wa-row-lgqn9hli9dy9ag>.wa-item-rowspacer {height:400px;}
#wa-row-lh0rbx3o6t0zjk>.wa-item-rowspacer {height:50px;}
#wa-sub-container-k6y2fzxd8zip8o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-k6y2fzxd8zip8o>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-k6y2fzxd8zip8o>.wa-container-vspacer {height:0px;}
#wa-sub-container-lgqmy6rz8m80u0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lgqmy6rz8m80u0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lgqmy6rz8m80u0>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-k3c7dn2ubgizbc] .dropdown-menu {background-color:#000000;}
[id^=wa-compmenu-k3c7dn2ubgizbc] .dropdown-menu > li > a:hover, [id^=wa-compmenu-k3c7dn2ubgizbc] .dropdown-menu > li > a:focus {background-color:#3d3d3d;}
[id^=wa-compmenu-k3c7dn2ubgizbc] .navbar-default {background-color:#000000; border-color:#f7f7f7; border-width:0px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-k3c7dn2ubgizbc] .navbar-default .navbar-brand, [id^=wa-compmenu-k3c7dn2ubgizbc].navbar-nav li a, [id^=wa-compmenu-k3c7dn2ubgizbc] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-k3c7dn2ubgizbc] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-k3c7dn2ubgizbc] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#ffffff;}
[id^=wa-compmenu-k3c7dn2ubgizbc] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-k3c7dn2ubgizbc] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-k3c7dn2ubgizbc] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#ffffff;}
[id^=wa-compmenu-k3c7dn2ubgizbc] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-k3c7dn2ubgizbc] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-k3c7dn2ubgizbc] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-k3c7dn2ubgizbc] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-k3c7dn2ubgizbc] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-k3c7dn2ubgizbc] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-k3c7dn2ubgizbc] .navbar-default .navbar-nav > .open > a:focus {color:#adadad; background-color:#c7c7c7;}
[id^=wa-compmenu-k3c7dn2ubgizbc] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-k3c7dn2ubgizbc] .navbar-default .navbar-toggle .icon-bar {background-color:#3d3d3d;}
[id^=wa-compmenu-k3c7dn2ubgizbc] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-k3c7dn2ubgizbc].navbar-default .navbar-toggle:hover {background-color:#5c5c5c !important;}
[id^=wa-compmenu-k3c7dn2ubgizbc] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-k3c7jtjp6m6iyo] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-k3c7jtjp6m6iyo] .dropdown-menu > li > a:hover, [id^=wa-compmenu-k3c7jtjp6m6iyo] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-k3c7jtjp6m6iyo] .navbar-default {background-color:#ffffff; border-color:#f7f7f7; border-width:0px; border-radius:4px; min-height:50px;}
[id^=wa-compmenu-k3c7jtjp6m6iyo] .navbar-default .navbar-brand, [id^=wa-compmenu-k3c7jtjp6m6iyo].navbar-nav li a, [id^=wa-compmenu-k3c7jtjp6m6iyo] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-k3c7jtjp6m6iyo] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-k3c7jtjp6m6iyo] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:17px; color:#000000;}
[id^=wa-compmenu-k3c7jtjp6m6iyo] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-k3c7jtjp6m6iyo] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-k3c7jtjp6m6iyo] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#3d3d3d;}
[id^=wa-compmenu-k3c7jtjp6m6iyo] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-k3c7jtjp6m6iyo] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-k3c7jtjp6m6iyo] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-k3c7jtjp6m6iyo] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-k3c7jtjp6m6iyo] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-k3c7jtjp6m6iyo] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-k3c7jtjp6m6iyo] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#e7e7e7;}
[id^=wa-compmenu-k3c7jtjp6m6iyo] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-k3c7jtjp6m6iyo] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-k3c7jtjp6m6iyo] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-k3c7jtjp6m6iyo].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-k3c7jtjp6m6iyo] .wa-srch-input {font-size:17px;}
html body {width:100%; height:100%;background-color:#3d3d3d;}
@media (min-width: 768px){
#wa-row-k3c2rdw8761g3c {margin:0px 0px;}
#wa-row-k3c2rdw8761g3c>div {padding: 0px 0px;}
#wa-row-k3c7jtjpb1my8o {margin:0px 0px;}
#wa-row-k3c7jtjpb1my8o>div {padding: 0px 0px;}
#wa-row-k4m296bmcsym2g {margin:0px 0px;}
#wa-row-k4m296bmcsym2g>div {padding: 0px 0px;}
#wa-row-k6y2fzxd82kjw8 {margin:0px 0px;}
#wa-row-k6y2fzxd82kjw8>div {padding: 0px 0px;}
#wa-row-k6y2fzxd82kl6w {margin:0px 0px;}
#wa-row-k6y2fzxd82kl6w>div {padding: 0px 0px;}
#wa-row-k8f5rem997bez4 {margin:0px 0px;}
#wa-row-k8f5rem997bez4>div {padding: 0px 0px;}
#wa-row-lgqmy6rz5a6o4g {margin:0px 0px;}
#wa-row-lgqmy6rz5a6o4g>div {padding: 0px 0px;}
#wa-row-lgqmy6rz5a6rcg {margin:0px 0px;}
#wa-row-lgqmy6rz5a6rcg>div {padding: 0px 0px;}
#wa-row-lgqmy6rz5a6s28 {margin:0px 0px;}
#wa-row-lgqmy6rz5a6s28>div {padding: 0px 0px;}
#wa-row-lgqmy6rz5a729k {margin:0px 0px;}
#wa-row-lgqmy6rz5a729k>div {padding: 0px 0px;}
#wa-row-lgqmy6rz5a74rs {margin:0px 0px;}
#wa-row-lgqmy6rz5a74rs>div {padding: 0px 0px;}
#wa-row-lgqmy6rz5a7e9c {margin:0px 0px;}
#wa-row-lgqmy6rz5a7e9c>div {padding: 0px 0px;}
#wa-row-lgqmy6rz5a7ez4 {margin:0px 0px;}
#wa-row-lgqmy6rz5a7ez4>div {padding: 0px 0px;}
#wa-row-lgqmy6rz5a7fow {margin:0px 0px;}
#wa-row-lgqmy6rz5a7fow>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-k3c2rdw8761g3c {margin:0px 0px;}
#wa-row-k3c2rdw8761g3c>div {padding: 0px 0px;}
#wa-row-k3c7jtjpb1my8o {margin:0px 0px;}
#wa-row-k3c7jtjpb1my8o>div {padding: 0px 0px;}
#wa-row-k4m296bmcsym2g {margin:0px 0px;}
#wa-row-k4m296bmcsym2g>div {padding: 0px 0px;}
#wa-row-k6y2fzxd82kjw8 {margin:0px 0px;}
#wa-row-k6y2fzxd82kjw8>div {padding: 0px 0px;}
#wa-row-k6y2fzxd82kl6w {margin:0px 0px;}
#wa-row-k6y2fzxd82kl6w>div {padding: 0px 0px;}
#wa-row-k8f5rem997bez4 {margin:0px 0px;}
#wa-row-k8f5rem997bez4>div {padding: 0px 0px;}
#wa-row-lgqmy6rz5a6o4g {margin:0px 0px;}
#wa-row-lgqmy6rz5a6o4g>div {padding: 0px 0px;}
#wa-row-lgqmy6rz5a6rcg {margin:0px 0px;}
#wa-row-lgqmy6rz5a6rcg>div {padding: 0px 0px;}
#wa-row-lgqmy6rz5a6s28 {margin:0px 0px;}
#wa-row-lgqmy6rz5a6s28>div {padding: 0px 0px;}
#wa-row-lgqmy6rz5a729k {margin:0px 0px;}
#wa-row-lgqmy6rz5a729k>div {padding: 0px 0px;}
#wa-row-lgqmy6rz5a74rs {margin:0px 0px;}
#wa-row-lgqmy6rz5a74rs>div {padding: 0px 0px;}
#wa-row-lgqmy6rz5a7e9c {margin:0px 0px;}
#wa-row-lgqmy6rz5a7e9c>div {padding: 0px 0px;}
#wa-row-lgqmy6rz5a7ez4 {margin:0px 0px;}
#wa-row-lgqmy6rz5a7ez4>div {padding: 0px 0px;}
#wa-row-lgqmy6rz5a7fow {margin:0px 0px;}
#wa-row-lgqmy6rz5a7fow>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-k3c2rdw8761g3c {margin:0px 0px;}
#wa-row-k3c2rdw8761g3c>div {padding: 0px 0px;}
#wa-row-k3c7jtjpb1my8o {margin:0px 0px;}
#wa-row-k3c7jtjpb1my8o>div {padding: 0px 0px;}
#wa-row-k4m296bmcsym2g {margin:0px 0px;}
#wa-row-k4m296bmcsym2g>div {padding: 0px 0px;}
#wa-row-k6y2fzxd82kjw8 {margin:0px 0px;}
#wa-row-k6y2fzxd82kjw8>div {padding: 0px 0px;}
#wa-row-k6y2fzxd82kl6w {margin:0px 0px;}
#wa-row-k6y2fzxd82kl6w>div {padding: 0px 0px;}
#wa-row-k8f5rem997bez4 {margin:0px 0px;}
#wa-row-k8f5rem997bez4>div {padding: 0px 0px;}
#wa-row-lgqmy6rz5a6o4g {margin:0px 0px;}
#wa-row-lgqmy6rz5a6o4g>div {padding: 0px 0px;}
#wa-row-lgqmy6rz5a6rcg {margin:0px 0px;}
#wa-row-lgqmy6rz5a6rcg>div {padding: 0px 0px;}
#wa-row-lgqmy6rz5a6s28 {margin:0px 0px;}
#wa-row-lgqmy6rz5a6s28>div {padding: 0px 0px;}
#wa-row-lgqmy6rz5a729k {margin:0px 0px;}
#wa-row-lgqmy6rz5a729k>div {padding: 0px 0px;}
#wa-row-lgqmy6rz5a74rs {margin:0px 0px;}
#wa-row-lgqmy6rz5a74rs>div {padding: 0px 0px;}
#wa-row-lgqmy6rz5a7e9c {margin:0px 0px;}
#wa-row-lgqmy6rz5a7e9c>div {padding: 0px 0px;}
#wa-row-lgqmy6rz5a7ez4 {margin:0px 0px;}
#wa-row-lgqmy6rz5a7ez4>div {padding: 0px 0px;}
#wa-row-lgqmy6rz5a7fow {margin:0px 0px;}
#wa-row-lgqmy6rz5a7fow>div {padding: 0px 0px;}
}
